#!/bin/bash

#
# Backup servers.
#
# /etc/crontab:
# 05 1	* * *	root	/backup/daily/bin/cron-backup.sh
# If you want more than one rotation of daily backups:
# 05 1	* * *   root    BACKUP_ROTATIONS=3 /backup/daily/bin/cron-backup.sh
# 

MYDIR=$( dirname $0 )
REPORTDIR="$MYDIR/../reports"
EMAILTO=root

BACKUP_SUBJECT="Backup servers report"

"$MYDIR/backup"

mail -s "$BACKUP_SUBJECT" $EMAILTO < "$REPORTDIR"/BACKUP_REPORT

exit
